/* 
------------------------------
body
------------------------------
*/

body {
  color:white;
  background-color: gray;
}

.ftBody {
  background-color: gray;
}

/* 
------------------------------
basic colors and font sizes
------------------------------
*/

a { color:silver }
a.plain { color:white }
.disclaimer { color:#c0c0c0 }
img.bordered   { border:1px solid #4c4c4c }
.bordered      { border:1px solid #4c4c4c }
.border_top    { border-top:1px solid #4c4c4c }
.border_bottom { border-bottom:1px solid #4c4c4c }
.border_left   { border-left:1px solid #4c4c4c }
.borderd_right { border-right:1px solid #4c4c4c }
hr { border-top:1px solid #666; border-bottom:0px; border-left:0px; border-right:0px }
.error, .error a, .error_msg, .error_msg a, .cropError { color: #ff6666; }
.warn_msg, .warn_msg a { color: #ffffe0;  font-weight:bold  }
.info_msg, .info_msg a { color: #6b8e23; }

span.album div.descr { color:white }
span.album div.image img, span.subalbum div.image img, span.photo div.image img { border:1px solid #4c4c4c }
span.album div.image img:hover, span.subalbum div.image img:hover, span.photo div.image img:hover { border:1px solid gray }


/* 
------------------------------
basic tables
------------------------------
*/

table.border, table.border th, table.border td {
  border:1px solid #4C4C4C;  
}

table.data_table th {
  background: #444 url(/ftweb/v2/css/images/gray_black/gsprite_mod_gray_black.gif) repeat-x scroll 0 0;  
}

table.data_table tr.rbar td, .colorbg {
  background-color: #222;
}

table.data_table td.sale {
  color: #f66;
}

table.data_table td.readonly input {
  color:#444444;
}

table.data_table td.enter input {
   color:#444444;
}

table.data_table td.readonly input[disabled] { color: gray }


/* 
------------------------------
heading 
------------------------------
*/

#header_container {
  xbackground: #000000 url(/ftweb/v2/css/images/gray_black/gsprite_pg_gray_black.gif) repeat-x scroll 0 0;  
}

#header_wrapper {
  background-color:gray;
  xbackground:#27357A url(/ftweb/v2/css/images/gray_black/gsprite_pg_fall.jpg) repeat-x scroll 0pt -20px;
  xborder-bottom:1px solid #555;
}

.pipe {
  border-left:1px solid #444;
  border-right:1px solid #888;	
}


/* logo */

#header_logo_wrapper {
  display:inline;
  float:left;
  margin-right:10px;
}

#header_logo {
  background-image: url(/ftweb/v2/css/images/gray_black/ftlogo.png);
  width:139px;
  height:28px;
  display:inline;
  float:left;
  border:0px;  
}

div#header_logo_select {
  border: 1px solid white;
  background-color: #000000;
}

#header_logo_wrapper:hover div#header_logo_select {
  display: block;
}


.patriot_logo_small {
  background-image: url(/ftweb/v2/images/patriot/logos/patriot_logo_transparent_white_small.png);
  width:300px;
  height:44px;
  display:inline;
  float:left;
  border:0px;
}


/* header links */

#header_links {
  display:inline;
  margin-right:5px;
  color:white;  
}

#header_links a{
  color:white;
  text-decoration:none;
}

#header_links a:hover {
  text-decoration:underline;
}


/* search */

#button_search {
  background: url(/ftweb/v2/css/images/gray_black/search.png) no-repeat scroll 0px 0px;
}

#button_search:hover {
  background: url(/ftweb/v2/css/images/gray_black/search.png) no-repeat scroll 0px -16px;
}


/* row 2 of nav menus */
#header_navigation_wrapper {
  padding-left:10px;
  padding-right:10px;  
  padding-bottom:1px;
  padding-top:1px;
  vertical-align: top;
  background: #000000 url(/ftweb/v2/css/images/gray_black/gsprite_pg_gray_black.gif) repeat-x scroll 0 -10px;    
  xbackground: #2c3a80 url(/ftweb/v2/css/images/gray_black/gsprite_pg_fall.jpg) repeat-x scroll 0px -251px;
  border-bottom:1px solid #444;
  xborder-top:1px solid #666;
}

#header_navigation {
  margin-top:6px;
  margin-bottom:6px;
  padding:0px;
  color:white;
}


#header_navigation_breadcrumb {
  display:inline;
  float:left;
}

#header_navigation_breadcrumb h4 {
  color:white;
}


#header_navigation_breadcrumb a {
  color:white;
  text-decoration:none;
}

#header_navigation_breadcrumb a:hover {
  text-decoration:underline;
}


#header_navigation_links {
  display:inline;
  float:right;
}

#header_navigation_links a {
  color:white;
  text-decoration:none;
}

#header_navigation_links a:hover {
  text-decoration:underline;
}

#header_navigation_breadcrumb h4 {
  margin:0;
}


/* 
------------------------------
footer 
------------------------------
*/
#footer_wrapper {
  border-top:1px solid #2A2A2A;
}

#footer {
  color:white; 
}

#footer_links a {
	color:white;
}



/* headings */

h1, h2, h3, h4, h5, h6 {
  color:#ddd;
}


/* 
------------------------------
links
------------------------------
*/

a.arrow {
  background-image:url(/ftweb/v2/css/images/gray_black/anc.png);
}


/* 
------------------------------
boxes
------------------------------
*/


div.floatBorderBox {
  background-color:transparent;
  display:inline;
  float:left;    
  border:1px solid #2A2A2A;
  background-color: black;  
}

div div.heading {
  font-weight:bold;
  padding-left:10px;
  padding-top:3px;
  padding-bottom:3px;  
  margin-bottom:2px;
  border-bottom:  1px solid #4c4c4c;
  margin-left:0px;
  margin-right:0px;
  min-height:1px;
  background-color:transparent;
  xbackground: #000000 url(/ftweb/v2/css/images/gray_black/gsprite_pg_gray_black.gif) repeat-x scroll 0 -10px;      
  background: #252525 url(/ftweb/v2/css/images/gray_black/gsprite_mod_gray_black.gif) repeat-x scroll 0px -430px;
}


div div.heading h1, 
div div.heading h2,
div div.heading h3,
div div.heading h4,
div div.heading h5,
div div.heading h6
{
  margin:0;
  color:#B2B2B2;  
}

div div.data {
  padding-left:10px;
  padding-top:3px; 
  padding-bottom:6px;
  padding-right:10px;
  white-space: normal;
}

div div.datasmall {
  padding-left:10px;
  padding-top:3px; 
  padding-bottom:6px;
  padding-right:10px;
  white-space: normal;
  font-size:11px;
}



.box {
  background-color:transparent;
  margin-bottom:8px;
}

.floatbox {
  background-color:transparent;
  display:inline;
  float:left;	
}

.floatboxright {
  background-color:transparent;
  display:inline;
  float:right;	
}


.borderboxdark {
  background: url(/ftweb/v2/css/images/gray_black/box_bg.png) repeat;  
  overflow:auto;
}

.lastbox {
  clear:right;
}

.borderbox {
  border:1px solid #2A2A2A;
  background-color: black;  
}




.boxdata {
  padding-left:10px;
  padding-top:3px; 
  padding-bottom:6px;
  padding-right:10px;
  white-space: normal;
}

.boxtext {
  font-size:8pt;
  margin-bottom:5px;
  margin-top:-5px;
}

/* 
------------------------------
left navigation
------------------------------
*/

div.leftnav {
  color: white;
}

.leftnav li {
  background-image: url(/ftweb/v2/css/images/gray_black/triangle.png);
}

.leftnav li a {
  color:#eee;
}

.leftnav li.sprites img, img.sprites {
  background-image:url(/ftweb/v2/css/images/gray_black/menu_sprites.png);	
}



/* 
------------------------------
buttons
------------------------------
*/

/* rounded buttons - from text link <a href=""> */
a.buttonbase {
  color:white;
  background-image:url(/ftweb/v2/css/images/gray_black/button_20_a3.png);
}

a.buttonbase span { 
  background-image:url(/ftweb/v2/css/images/gray_black/button_20_span.png);
}

/* rounded form buttons to match links */
input.button {
  color:white;
  background-color: #ea6f9a;
  border-bottom: 1px solid #d94479;
  border-top: 1px solid #ee89aa;
  border-left: 1px solid #ed88ac;
  border-right: 1px solid #da4777;		
}

input.button:hover {
  background-color:#e02768;
  border-bottom: 1px solid #c31c53;
  border-top: 1px solid #dd5887;
  border-left: 1px solid #dd5887;
  border-right: 1px solid #c31c53;		  
}

/* rounded buttons - from text link <a href=""> */
a.button, button.button {
  color:white;
  background-image:url(/ftweb/v2/css/images/gray_black/button_20_a4.png);
}

a.button span, button.button span { 
  background-image:url(/ftweb/v2/css/images/gray_black/button_20_span.png);
}

button.button {
  background-image:url(/ftweb/v2/css/images/gray_black/button_20_a3.png);
}	


/* 
------------------------------
text field
------------------------------
*/

input.text, select.text {
  background: white url(/ftweb/v2/images/common/textfield_bg.png) repeat-x scroll left top;	
  font-weight:normal;  
  font-size:9px;      
  padding-top:2px;
  padding-bottom:2px;
  padding-left:3px;
  color:#444444;
  border:1px solid gray;  
}

input.reqfld, select.reqfld {
  background: #fffadd url(/ftweb/v2/images/common/textfield_bg.png) repeat-x scroll left top;	
}

textarea {
  background: white url(/ftweb/v2/images/common/textfield_bg.png) repeat-x scroll left top;	
  padding-top:2px;
  padding-bottom:2px;
  padding-left:3px;
  color:#444444;
  border:1px solid gray;  
}


/* 
------------------------------
bullet lists
------------------------------
*/

ul.bullets {
  list-style-type: none;
  padding:0;
  margin:0;
}

ul.bullets li {
  background-image: url(/ftweb/v2/css/images/gray_black/triangle.png);
  background-repeat: no-repeat;
  background-position: 0 .2em;
  padding-left:10px;
}

ul.bullets li p {
  margin:0;
  padding:0;	
  color:white;  
  font-weight:normal;
  font-size:.9em;
}

ul.padded > li {
  padding-bottom:10px;	
}

/* 
------------------------------
bold bullets no text
------------------------------
*/

ul.bulletsBold {
  list-style-type: none;
  padding:0;
  margin-left:0px;
  margin-top:0px;
  margin-bottom:15px;
}

ul.bulletsBold > li {
  background-image: url(/ftweb/v2/css/images/gray_black/triangle.png);
  background-repeat: no-repeat;
  background-position: 0 .2em;
  padding-left:10px;
  font-weight:bold;
  margin-top:5px;
  margin-bottom:5px;
}

/* 
------------------------------
bold bullets with text below
------------------------------
*/

ul.bullettext {
  list-style-type: none;
  padding:0;
  margin:0;
}

ul.bullettext > li {
  background-image: url(/ftweb/v2/css/images/gray_black/triangle.png);
  background-repeat: no-repeat;
  background-position: 0 .2em;
  padding-left:10px;
  font-weight:bold;
  margin-top:5px;
  margin-bottom:15px;
  color:#ddd;
}

ul.bullettext li p {
  margin-top:3px;
  margin-left:3px;
  margin-bottom:0px;  
  padding:0;	
  color:white;  
}

ul.bullettext li blockquote, ul.bullettext li p, ul.bullettext li table.data_table, ul.bullettext > li > ol > li {
  font-weight:normal;
  font-size:11px;	
}

ul.bullettext li table.data_table {
  margin-left:15px
}

/* 
------------------------------
text lists
------------------------------
*/

ul.textlist {
  list-style-type: none;
  padding:0;
  margin:0;
}

ul.textlist li {
  padding-left:3px;
  padding-bottom:9px;
  font-size:12px;
  font-weight:bold;
  color:#ddd;
}

ul.textlist li p {
  margin:0;
  padding:0;	
  color:white;  
  font-weight:normal;
  font-size:.9em;
}


/* 
------------------------------
data entry table
------------------------------
*/

table.formdata {
  font-size:10px;
  border:0px;
  padding:0;
}

table.formdata th {
  font-weight:bold;
  text-align:right;
  padding-right:6px;
  padding-bottom:3px;
  padding-top:0px;
}

table.formdata th.heading {
  font-weight:bold;
  text-align:left;
  color:#eee;
  font-size:11px;
  padding-bottom:12px;
  padding-top:8px;
  padding-left:5px;
}


table.formdata td {
  font-weight:normal;
  padding-top:0px;  
  padding-bottom:3px;
  text-align: left;    
}

table.formdata td input.text {
  font-size:9px;
  font-family:verdana;  
}


table.formdata td textarea {
  font-weight:normal;
  font-size:10px;  
  font-family:verdana;  	    
}

table.formdata td.textarea {
  font-weight:bold;
  padding-left:5px;
  padding-top:11px;
}

table.formdata td.textarea textarea {
  margin-left:5px;	
  margin-top:8px;
}

table.formdata td.checkbox {
  font-weight:bold;
  text-align:left;
}

table.formdata td.buttons {
  padding-top:8px;
  padding-left:10px;
  padding-bottom:8px;
}

table.formdata td.radiogroup {
  padding-top:11px;
  padding-left:5px;
  padding-bottom:5px;
  font-weight:bold;
  text-align:left;
}



table.formdata td.readonly input {
  width:50px;
  border:0px;
  font-weight:normal;  
  font-size:9px;      
  padding-top:2px;
  padding-bottom:2px;
  padding-left:3px;
  background-color:transparent;
  color:#444444;
}

table.formdata td.readonly input[disabled] { color: gray }


/* 
------------------------------
FotoAlbum Stuff (pro tag, etc)
------------------------------
*/

.pro_only {
  background: url(/ftweb/v2/images/Icons/fa_pro_feature.png) no-repeat scroll left top;	
  padding-left:37px;
}

h1.pro_only { background-position:0pt 9px }
h2.pro_only { background-position:0pt 5px }
h3.pro_only { background-position:0pt 3px }
h4.pro_only { background-position:0pt 4px }
h5.pro_only { background-position:0pt 0px }
h6.pro_only { background-position:0pt 0px }




/* 
------------------------------
login form specific
------------------------------
*/

#home .login_form td, #home .login_form th, #home .login_form th.heading {
	color:#333333;
}

#home #home_login a.forgotpassword {
  color: #333333;
}


/* 
------------------------------
help page specific
------------------------------
*/

.help_icon { background-image:url(/ftweb/v2/css/images/gray_black/help_icon.png);	}


/* 
------------------------------
print, card, and price list page specific
------------------------------
*/

#print_details ul.bullets li {
  color:white;
  font-weight:bold;
}

table.pricing td.descr {
  padding-left:5px;
  width:250px;
}

table.pricing td.price {
  width:70px;
}

font.saleprice {
    color:#f66;
}



/* 
------------------------------
Gallery stuff
------------------------------
*/

div.tagsample { font-size:11px }
div.taglist { background-color: #222; margin-bottom:15px; border:1px solid #666; padding:2px}
div.taglist a, div.tagsample a, .explorenav a, a.glink, a.gallerylinks { text-decoration:none }
div.taglist a:hover, div.tagsample a:hover, .explorenav a:hover, a.glink:hover, a.gallerylinks:hover { color: #222; background-color: #ccc; }
div.taglist a.t1 { font-size:11px }
div.taglist a.t2 { font-size:12px }
div.taglist a.t3 { font-size:14px; font-weight:bold }
div.taglist a.t4 { font-size:16px; font-weight:bold }
.explorenav { margin-top:15px; margin-bottom:15px; font-size:11px}
.explorenav ul { margin-left:5px; margin-top:5px }

div.highestRatedNav { margin-top:25px; }
table.hightRatedTbl { font-size:11px; }
table.hightRatedTbl td {
  text-align:center;
	vertical-align:bottom;
	padding-left:15px;
	padding-right:15px;
}

.star_full { background:transparent url(/ftweb/v2/css/images/gray_black/star_sm.png) repeat scroll top left; }
.star_half { background:transparent url(/ftweb/v2/css/images/gray_black/star_sm_half.png) repeat scroll top left; }
.star_none { background:transparent url(/ftweb/v2/css/images/gray_black/star_sm_bg.png) repeat scroll top left; }


/* link color */
table.gallerycols a.galleryfilename:hover, dd.gallerytextdata a:hover { color: #222; background-color: #ccc; }

/* background color = rbar color */
td.gallerycols { background: url(/ftweb/v2/css/images/gray_black/box_bg.png) repeat }

/* border between cells */
table.gallerypic, td.gallerycols { border-bottom:1px dashed #666; }

/* border between columns */
td.gcol0 { border-right:1px solid #666 }

/* image border color */
img.gallerypiccols, img.gallerypic { border:1px solid #4c4c4c; }
/* image border color hover */
img.gallerypiccols:hover, img.gallerypic:hover { border:1px solid gray; }

/* color of prompt text: */
dt.gallerytextdata { color:#eee; }

table.slidebtmtbl, div.slideinfo {
  background-color: #222;	
  border:1px solid #666;  
  font-size:10px;
  margin-bottom:10px;
  padding: 0px 10px 10px 10px;
}



/* 
------------------------------
Pager stuff - for gallery, etc
------------------------------
*/

/* border color here */
table.pager, table.pager td {
  border:1px solid #666;
  border-collapse:collapse;
}

table.pager {
  font-size:10px;  
  margin-top:15px;
  margin-bottom:15px;
}

td.pager {
  width:20px;
  margin:0px;
  text-align:center;
}

/* rbar color here */
td.pagerMsg {
  xbackground-color:#f2f8ff;  
  padding:4px;
}

/* standard text color here */
a.pager {
  color:white;
  text-decoration:none;
}

a.pager:hover {
  text-decoration:underline;
}

/* th color here */
td.pagerCurrent {
  background-color:#444;
  font-weight:bold;
}

td.pagerPrevious, td.pagerNext {
  padding-left:3px;
  padding-right:3px;
}


/* 
------------------------------
Album tree stuff
------------------------------
*/
div.xtree, div.xtree div.node, div.xtree a { color:#eee; }

div.xtree div.node a:hover { color: #eee; }

div.xtree img.blank, 
div.xtree img.t, 
div.xtree img.tplus,
div.xtree img.tminus,
div.xtree img.l,
div.xtree img.lplus, 
div.xtree img.lminus, 
div.xtree img.i, 
div.xtree img.album, 
div.xtree img.fclosed, 
div.xtree img.fopen {
  background-image:url(/ftweb/v2/css/images/gray_black/tree_icons.png);		
} 

img.folder {
  width:19px;
  height:16px;
  background-position:0px -144px; 
  background-repeat:no-repeat;;
  background-image:url(/ftweb/v2/css/images/gray_black/tree_icons.png);			
  position:relative;
  top:3px;  
  left:3px;
}

ul.albumlist li img {
  background-image:url(/ftweb/v2/css/images/gray_black/tree_icons.png);			    
}

/* 
------------------------------
YUI Dialogs and Panels
------------------------------
*/

.yui-panel {
  border:2px solid #2A2A2A;
  overflow:hidden;
  font-family:verdana;  
  background-color:black;    
}




/* heading */
.yui-panel .hd {
  background: #e6c985 url(/ftweb/v2/css/images/gray_black/gsprite_mod_gray_black.gif) repeat-x scroll 0px -430px;
  border-bottom:1px solid #4c4c4c;  
  color: #b2b2b2;
  border-top:none;
  border-left:none;
  border-right:none;
  overflow:visible;
  margin-bottom:0px;
  vertical-align:middle;
  padding:0;
  height:26px;
}

.yui-panel .hd span {
  line-height:26px;
  margin-top:3px;
  margin-left:10px;
  vertical-align:bottom;
  position:absolute;
  left:10;
  top:5;
}

/* body */
.yui-panel .bd {
  overflow:visible;
  padding:10px;
  margin:0;
  background-color:transparent;
}

.yui-dialog .bd {
  margin-right:0px;
}

/* not ie */
html>body .yui-dialog .bd {margin-right: 0px;} 


.yui-panel .ft, .yui-dialog .ft {
  line-height:7px;
  margin:0;
  vertical-align:top;
  overflow:visible;
  height:7px;
  padding-top:0px;
  padding-bottom:0px;
  background-color:transparent;
}

.yui-panel .container-close {
  top:10px;
  right:15px;
  background-image:url(/ftweb/v2/images/Icons/dlg_close.png);
}


.yui-panel .container-close.nonsecure {
  background-image:url(/ftweb/v2/images/Icons/dlg_close.png);
}

.yui-panel .container-close.secure {
  background-image:url(/ftweb/v2/images/Icons/dlg_close.png);
}


.mask {background-color: #222222;
}

.yui-panel-container.matte {
  padding:0px;
  background-color:transparent;
}

.yui-panel-container.shadow .underlay {
  visibility:hidden;
  position:absolute;
  background-color:#CCC;
  top:3px;left:3px;
  z-index:0;
  width:100%;
  height:100%;
  -moz-opacity: 0.7;
  opacity:.70;
  filter:alpha(opacity=70);
}



/* 
------------------------------
YUI Menus
------------------------------
*/

/* color properties */
div.yuimenu {
  background-color: #222;  /* rbar color */
  border:solid 1px #666;  /* border color */
}
div.yuimenu ul { border-top:solid 1px #666; } /* border color */
div.yuimenu li a { color:#eee; outline:none }
div.yuimenu li.yuimenuitem-selected a.yuimenuitemlabel-selected { color:#222 } /* dark link color - plain */
div.yuimenu li.yuimenuitem-selected { background-color:#aaa  } /* data table th bg color */
div.yuimenu h6 { color:#b2b2b2; background:#252525 url(/ftweb/v2/css/images/gray_black/gsprite_mod_gray_black.gif) repeat-x scroll 0 -430px }
div.ftmenu li.yuimenuitem:hover, div.ftmenu li.yuimenuitem:hover a {
color: #222 !important; background-color: #aaa !important;
}
ul.leftnav li.sub { background-image:url(/ftweb/v2/css/images/gray_black/triangle.png); }

/* non color - other properties */
div.yuimenu { padding:1px; }
div.yuimenu div.yuimenu { position:absolute; visibility:hidden; }
div.yuimenu li.yuimenuitem { padding: 1px 10px 1px 5px; }
div.yuimenu ul.first-of-type,  div.yuimenu ul.hastitle, div.yuimenu h6.first-of-type { border-width:0; }
div.yuimenu li {
  font-size:11px;
  font-family:Verdana, Arial;
  cursor:pointer;
  cursor:hand;
  white-space:nowrap;
  text-align:left;
}
div.yuimenu ul {
  list-style-type:none;
  margin:0;
  padding:6px 0;
}
div.yuimenu li a {   
  zoom:1;   /* "zoom:1" triggers "haslayout" in IE to ensure that the mouseover and mouseout events bubble to the parent LI in IE. */
  text-decoration:none;    
}
div.yuimenu h6 {
  margin:0px 0px 0px 0px;	
  padding: 2px 10px 2px 5px;
}
div.yuimenu h6 + ul {
	padding-top:2px;
	padding-bottom:2px;
}

/* main sub menus */
ul.leftnav li div.submenu {
  visibility:hidden;
  position:absolute;
  top:5px;
  left:144px;
  opacity:0.95;
}

ul.leftnav li.sub {
	background-position:135px 10px;
	width:150px;
}

ul.leftnav li:hover > div.submenu {visibility:visible}
ul.leftnav li div.submenu ul { border-top:none; }
ul.leftnav li div.submenu ul li {
	background-image:none;
	text-decoration:none;
}

ul.leftnav li:hover div.submenu ul li a { text-decoration:none; }
ul.leftnav li:hover { position:relative; }

#header_navigation_links span.submenu a.submenu {
	background: no-repeat right url(/ftweb/v2/css/images/gray_black/triangle_down.png);
	padding-right:12px;
}


/* 
------------------------------
YUI Tabs
------------------------------
*/

.yui-navset .yui-nav .selected a, .yui-navset .yui-nav a:hover { color:white; background-color: #333; } /* data_table.th color */
.yui-navset .yui-nav li a { color:white; background: black url(/ftweb/v2/css/tabs/round_4px_trans_gray_blackbg.png) no-repeat; }  /* data_table.rbar */
.yui-navset .yui-nav li a em { background: transparent url(/ftweb/v2/css/tabs/round_4px_trans_gray_blackbg.png) no-repeat top right; }
.yui-navset-top .yui-nav li a { color:white; text-decoration:none; } /* text color */


/* Percent Bar */
div.percentbar {
  height:14px; background-color: #444;
}

table td.percentbar {
  border: #666 1px solid; 
}


/* 
------------------------------
shopping stuff
------------------------------
*/
table.pricingBy td.pricingby { font-size:14px; font-weight:bold; color:white}
table.shopSelections .saleprice { color:#f66; }


/* border color */
table.buyprint, 
table.buyprint td.imageCell, 
table.buyprint td.priceCell {
  border:1px solid #666;
}

/* th color */
table.buyprint th {background: #ad5e26 url(/ftweb/v2/css/images/gray_black/gsprite_mod_gray_black.gif) repeat-x scroll 0 0;    }

/* rbar color */
table.printOptions th {
  border-bottom:1px solid #666;
  border-top:1px solid #666;  
}

table.cropWarningBox, div.cropWarningBox {
  border: 1px solid #ff6666;
  padding:2px;
}

/* 
------------------------------
thumbnails
------------------------------
*/
table.sortArrows img.arrowLeft { background-image: url(/ftweb/v2/css/icons/grayscale/sortarrowleft.png); }
table.sortArrows img.arrowRight { background-image: url(/ftweb/v2/css/icons/grayscale/sortarrowright.png); }
table.fastSort img.fastSortSeparator { background-image: url(/ftweb/v2/css/icons/grayscale/sort_separator.png); }



/* theme stuff */
div.themeList table.themeGroup td img { border:1px solid #666 }